API referenceVendors
Update Vendor
PATCH /company/{id}/vendors/{vendorId}
PATCH
/company/{id}/vendors/{vendorId}Path Parameters
id*string
The company ID
Length
1 <= lengthvendorId*string
The vendor ID
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/company/string/vendors/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "permaName": "string", "name": "string", "is1099Vendor": true, "description": "string", "type": "Individual", "status": "Active"}Schema refreshed 2026-11-11T18:57:48.657Z